package mysqlquerybuilder

import (
	"git.gocasts.ir/ebhomengo/niki/param"
)

func BuildPaginationQuery(pagination param.PaginationRequest) (string, []any) {
	return "LIMIT ? OFFSET ?", []any{pagination.GetPageSize(), pagination.GetOffset()}
}
